Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 396225 - Update dev-java/lucene-analyzers for slots 2.4, 2.9, 3.0, 3.1, 3.2, 3.3, 3.4, 3.5, 3.6 of dev-java/lucene
Summary: Update dev-java/lucene-analyzers for slots 2.4, 2.9, 3.0, 3.1, 3.2, 3.3, 3.4,...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-27 19:24 UTC by Shubhadeep Chaudhuri
Modified: 2020-05-04 22:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shubhadeep Chaudhuri 2011-12-27 19:24:28 UTC
Would be great to see these in the tree since these haven't been updated in a while.
Comment 1 Michal Janke 2012-03-21 11:22:13 UTC
There is an ebuild for slot 2.9 in "seden" overlay: http://gpo.zugaina.org/dev-java/lucene-analyzers 
It holds some more java-related ebuilds as well, including stuff necessary to build eclipse-3.7.* for example.
Comment 2 Michal Janke 2012-03-21 11:38:49 UTC
I've just compiled lucene-analyzers-2.9.4 from seden without any problems on amd64.